* {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);	
}
body, html {
padding:0;
margin:0;
font-family: 'Open Sans', sans-serif;
background:#eeeeee;
-webkit-text-size-adjust:none;
}
#wait { position:absolute; top:160px; left:625px; z-index:2001; }
#startcont {
position:absolute;
width:600px;
left:15px;
top:80px;
}
#maptimeline {
text-transform:uppercase;
color:black;
margin-top:0px;
width:300px;
font-size:12px;
text-align:center;
margin:0 auto;
padding:20px 0px;
}
#maptimeline a {
text-decoration:none;
color:black;
font-weight:bold;
}
#maptimeline a:hover {
color:#555;
}
.startinfo {
  color:#444444;
  width:370px;
  font-size:14px;
  line-height:24px;
  margin:0 auto;
  padding:30px 0;
  background:none;
}
.startinfo a {
  color:#444444;
  text-decoration:none;
  border-bottom:1px solid #b8aa7b;
}
.startinfo a.imglink {
  color:#444444;
  text-decoration:none;
  border-bottom:none;
}
.startinfo a:hover {
  color:#000000;
  border-bottom:1px solid #444444;
}
.latestprojects {
width: 370px;
margin: 0 auto;
margin-top:20px;
background-color:rgba(255,255,255,0.3);
padding:10px;
}
.lp_bottom {
border-top: 1px solid #cccccc;
}
.latestprojects a {
text-decoration:none;
}
.lp_title {
font-weight: 600;
text-transform: uppercase;
text-align: center;
padding-bottom: 20px;
padding-top:10px;
color:#333333;
font-size:14px;
}
.latestprojects a .lp_project {
border-top: 1px solid #cccccc;
padding: 10px 0;
}
.latestprojects a:hover .lp_project {
border-top: 1px solid #cccccc;
background:#eeeeee;
padding: 10px 0;
}
.lp_project_title {
font-weight: bold;
padding-bottom: 5px;
color: #444444;
}
.lp_project_desc {
font-size: 13px;
line-height: 22px;
color: #555555;
}
a.lp_more {
text-transform: uppercase;
color: #333333;
font-size: 13px;
text-align: center;
display: block;
padding: 15px;
border-top: 1px solid #cccccc;
}
a.lp_more:hover {
background:#eeeeee;
}
#title {
width:370px;
color:#222222;
text-align:left;
font-size:52px;
line-height:48px;
margin:0 auto;
margin-bottom:0px;
font-family: 'Playfair Display', serif;
font-style:italic;
}
.credits {
text-transform:uppercase;
color:black;
margin-top:20px;
width:300px;
text-align:center;
font-size:0.6em;
margin:0 auto;
padding:20px 0px;
}
.credits a {
font-weight:bold;
text-decoration:none;
color:black;
}
.images {
margin-top:100px;
margin-bottom:100px;
}
.pc {
position:absolute;
background-image:url(../images/pc.png); 
background-repeat:repeat-y; 
width:50px; 
z-index:1;
}
.pco {
position:absolute;
background-image:url(../images/pco.png); 
background-repeat:repeat-y; 
width:50px; 
z-index:1;
}
.mc {
z-index:2; 
background-image:url(../images/mc.png); 
position:absolute; 
background-repeat:repeat-x; 
height:4px;
}
#header {
position:fixed;
top:30px;
left:30px;
color:white;
padding:0;
z-index:2003;
width:800px;
}
#topgradient {
position:fixed;
top:0px;
left:0px;
z-index:2002;
width:100%;
height:100px;
background:url('http://lotrproject.com/images/topgradient.png') repeat-x;
}
#rightmenu {
position:fixed;
top:10px;
right:10px;
color:white;
padding:0;
z-index:2003;
}
.meny-cont {
float:left;
letter-spacing:1px;
overflow:hidden;
}
#topmenuinner {
overflow:hidden;
}
.meny-cont ul {
margin-top:0px;
display:block;
width:auto;
overflow:hidden;
}
.rightmeny-cont {
float:left;
letter-spacing:1px;
width:350px;
}
.rightmeny-cont ul {
margin-top:0px;
display:inline;
}
.header-cont {
float:left;
padding-left:12px;
padding-right:12px;
padding-bottom:1px;
background: rgb(255, 255, 255);
background-color:rgba(255,255,255,0.9);
filter: alpha(opacity=90);
}
#header-inner {
margin:0 auto;
}
#subnav {
width:100%;
position:fixed;
top:80px;
left:0;
padding:3px 41px 5px 41px;
background:black;
z-index:2003;
color:#ffffff;
}
#subnav ul {
padding:0;
margin:0;
}
#subnav li {
text-transform:uppercase;
padding:0px 0px 0px 0px;
display:inline;
font-size:12px;
margin:0;
padding:0;
}
#subnav a {
text-decoration:none;
color:white;
}
#subnav .active a {
text-decoration:none;
color:red;
}
#subnav a:hover {
color:red;
}
#footer {
position:fixed;
bottom:30px;
left:30px;
color:#444444;
background: rgb(255, 255, 255);
background-color:rgba(255,255,255,0.9);
filter: alpha(opacity=90);
padding:10px;
z-index:2001;
font-size:12px;
text-transform:uppercase;
}
#footer a {
color:white;
text-decoration:none;
}
#footer a:hover {
color:#dc7f22;
}
#header img {
float:left;
}
.rightmeny {
margin:0;
background-color:none;
list-style:none;
padding:5px;
}
li.rightmeny {
text-transform:uppercase;
padding:0px 0px 0px 0px;
display:block;
float:right;
padding-left:1px;
padding-bottom:1px;
font-size:12px;
margin:0;
}
.meny {
margin:0;
background-color:none;
list-style:none;
padding:5px;
}
ul {
padding:0;
margin:0;
}
li.meny {
text-transform:uppercase;
padding:0px 0px 0px 0px;
display:block;
float:left;
padding-left:1px;
padding-bottom:1px;
font-size:12px;
line-height:14px;
margin:0;
}
li.menyimg {
text-transform:uppercase;
padding:0px 0px 0px 0px;
display:block;
float:left;
padding-left:1px;
padding-bottom:1px;
font-size:12px;
margin:0;
}
li.version {
text-transform:uppercase;
padding:0px 5px 0px 5px;
display:inline;
font-size:0.8em;
}
li.meny a {
color:#fefefe;
text-decoration:none;
display:block;
padding:10px 16px 10px 16px;
background:#333333;
}
li.rightmeny a {
color:#fefefe;
text-decoration:none;
display:block;
padding:9px 16px 10px 16px;
background:#333333;
}
li.menyimg a {
display:block;
padding:0;
width:34px;
height:34px;
overflow:hidden;
background:#333333;
cursor:pointer;
}
li.twitter a:hover {
background:#1fa6d7;
}
li.facebook a:hover {
background:#2c4d8e;
}
li.tumblr a:hover {
background:#2d4965;
}
.minimize {
float:left;
padding-left:1px;
width:34px;
height:34px;
}
.minimize a {
background:#333333;
width:34px;
height:34px;
display:block;
cursor:pointer;
}
.minimize a:hover {
background:#d33b2f;
}
li.meny a:hover {
color:#222222;
background: rgb(255, 255, 255);
background-color:rgba(255,255,255,0.9);
filter: alpha(opacity=90);
}
li.rightmeny a:hover {
color:#222222;
background: rgb(255, 255, 255);
background-color:rgba(255,255,255,0.9);
filter: alpha(opacity=90);
}
li.rightmeny a.floatboxactive {
color:#fefefe;
background: #d33b2f;
}
li.meny a:active {
color:#111;
text-decoration:none;
}
li.active {
color:#dc7f22;
}
li.mactive a {
color:#dc7f22;
}
li.meny a.mactive {
text-decoration:none;
color:#dc7f22;
}
.Elf {
border:1px solid black;
cursor:default;
background:#570202;
position:absolute;
text-align:center;
color:#ffffff;
z-index:1000;
}
.Half-elf {
border:1px solid black;
cursor:default;
background:purple;
position:absolute;
text-align:center;
color:#ffffff;
z-index:1000;
}
.Man {
border:1px solid black;
cursor:default;
background:#023857;
position:absolute;
text-align:center;
color:#ffffff;
z-index:1000;
}
.Valar {
border:1px solid blue;
cursor:default;
background:white;
position:absolute;
text-align:center;
z-index:1000;
}
.Maiar {
border:1px solid green;
cursor:default;
background:white;
position:absolute;
text-align:center;
z-index:1000;
}
.Fatherofall {
border:1px solid purple;
cursor:default;
}
#anchor {
position:relative;
padding-top:300px;
}
#anchor:target {
color:red;
}

.ui-autocomplete {
	width: 235px;
        background:white;
	list-style-position: outside;
	list-style: none;
	padding: 10px;
	margin: 0;
}

.ui-menu-item {
	margin: 0px;
	padding: 8px 5px;
	display: block;
	font: menu;
        border-bottom:1px solid #eeeeee;
	font-size: 16px;
	line-height: 18px;
	overflow: hidden;
        cursor:pointer;
}
.ui-menu-item li:hover {
	background:#ccc;
}
.characters {
border:5px solid #333333;
background:#eeeeee;
padding:5px;
}
.submit {
border:5px solid #333333;
background:#333333;
color:white;
padding:5px;
}
input:focus {
border:5px solid #b68633;
}
.search {
display:inline;
float:right;
padding:15px;
}
.element {
background:#517082;
border:1px solid #517082;
color:white;
text-align:center;
position:absolute;
z-index:1000;
cursor: pointer;
font-size: 11px;
line-height: 13px;
z-index:3; 
width:60px; 
height:13px; 
padding:5px 3px;
}
.elementhover {
border:1px solid #111111;
text-align:center;
background:#182E3B;
position:absolute;
color:white;
z-index:1000;
cursor: pointer;
}
.elementselected {
border:1px solid #111111;
text-align:center;
background:#111111;
position:absolute;
color:#ffffff;
z-index:1000;
cursor: pointer;
}
.elementinfo {
border:1px solid #999;
text-align:center;
background:#222222;
position:absolute;
color:#000000;
z-index:1000;
-moz-box-shadow: 0 0 10px 3px #c5c5c5;
-webkit-box-shadow: 0 0 10px 3px #c5c5c5;
}
.highlighted {
border:1px solid red;
color:darkred;
text-align:center;
background:white;
position:absolute;
z-index:1000;
}
#tools {
position:fixed;
top:120px;
right:35px;
z-index:2000;
width:150px;
background: rgb(255, 255, 255);
background-color:rgba(255,255,255,0.6);
filter: alpha(opacity=60);
border:5px solid #ccc;
cursor:move;
overflow:hidden;
}
#tools div.title {
	padding: 5px;
	cursor: pointer;
}
#tools div.titlelink a {
	padding: 5px;
        color:#000;
        text-decoration:none;
}
#about {
position:fixed;
padding:10px;
top:120px;
left:75px;
z-index:2000;
width:550px;
background: rgb(255, 255, 255);
background-color:rgba(255,255,255,0.6);
filter: alpha(opacity=60);
border:5px solid #ccc;
cursor:move;
}
#about div.titleabout {
        font-size:1.2em;
        font-weight:bold;
        padding-bottom:10px;
        color:#333;
}
#comment {
position:fixed;
padding:10px;
top:120px;
left:670px;
z-index:2000;
width:470px;
background: rgb(255, 255, 255);
background-color:rgba(255,255,255,0.6);
filter: alpha(opacity=60);
border:5px solid #ccc;
cursor:move;
}
#comment div.titleabout {
        font-size:1.2em;
        font-weight:bold;
        padding-bottom:10px;
        color:#333;
}
#zoomcontent {
position:absolute;
top:0px;
left:0px;
cursor:hand;
}
img {
border:0;
}
.sharethis {
display:inline;
float:left; 
vertical-align: top }
.sharethis ul { margin:0 0 5px 0; padding:0 0 5px 0; list-style:none; }
.sharethis li { 
display:inline;
vertical-align: top;
float:left;
margin:0;
 }
.laddar {
z-index:1000; 
position:absolute; 
top:300px; 
left:300px;
}
.tabort {
display:none;
}
.valarinfo {
position:absolute; top:145px; left:620px; width:2090px; height:55px; padding:5px 10px; background-color:rgba(255,255,255,0.4); font-size:0.7em; text-transform:uppercase; font-weight:bold;
}
.maiarinfo {
position:absolute; top:145px; left:3182px; width:3168px; height:55px; padding:5px 10px; background-color:rgba(255,255,255,0.4); font-size:0.7em; text-transform:uppercase; font-weight:bold;
}
.bombadillinfo {
position:absolute; top:145px; left:2842px; width:247px; height:55px; padding:5px 10px; background-color:rgba(255,255,255,0.4); font-size:0.7em; text-transform:uppercase; font-weight:bold;
}
.entstreesinfo {
position:absolute; top:125px; left:7027px; width:1545px; height:280px; padding:5px 10px; background-color:rgba(255,255,255,0.4); font-size:0.7em; text-transform:uppercase; font-weight:bold;
}
.gondolindrim {
position:absolute; top:847px; left:618px; width:1087px; height:117px; padding:5px 10px; background-color:rgba(255,255,255,0.4); font-size:0.7em; text-transform:uppercase; font-weight:bold;
}
.maiamelian {
position:absolute; top:345px; left:3524px; width:110px; height:55px; padding:5px 10px; background-color:rgba(255,255,255,0.4); font-size:0.7em; text-transform:uppercase; font-weight:bold;
}
.orcs-morgoth {
position:absolute; top:4705px; left:10394px; width:562px; height:55px; padding:5px 10px; background-color:rgba(255,255,255,0.4); font-size:0.7em; text-transform:uppercase; font-weight:bold;
}
.orcs-sauron {
position:absolute; top:4962px; left:10394px; width:1178px; height:55px; padding:5px 10px; background-color:rgba(255,255,255,0.4); font-size:0.7em; text-transform:uppercase; font-weight:bold;
}
.orcs-saruman {
position:absolute; top:4962px; left:11610px; width:550px; height:55px; padding:5px 10px; background-color:rgba(255,255,255,0.4); font-size:0.7em; text-transform:uppercase; font-weight:bold;
}
.orcs-moria {
position:absolute; top:4795px; left:10394px; width:110px; height:132px; padding:5px 10px; background-color:rgba(255,255,255,0.4); font-size:0.7em; text-transform:uppercase; font-weight:bold;
}
.Orc {
background:#333;
color:#fefefe;
}
.noncanon {
border:1px solid #a72205;
background:#c83b1c;
}
.sponsored {
border:1px solid #126651;
background:#126651;
}
.nonconsistent {
border:1px solid #b56701;
background:#cb7c15;
}
.fanfiction {
border:1px solid #314f01;
background:#5d920a;
}
.brosis_no {
position:absolute;
top:-18px;
right:5px;
color:black;
float:right;
font-size:10px;
width:25px;
text-align:left;
}
#wrapper {
width:340px;
text-align:left;
padding:10px;
color:#444444;
border:3px solid #ccc;
}
#wrapper a {
color:red;
text-decoration:none;
}
#wrapper a:hover {
color:black;
}
#name {
font-weight:bold;
font-size:1.2em;
}
#race {
text-transform:uppercase;
font-size:0.7em;
}
#refs {
margin-bottom:5px;
}
.ref {
font-size:0.6em;
margin-bottom:5px;
}
#refstitle {
font-size:1.1em;
margin-bottom:5px;
}
#dates {
text-transform:uppercase;
font-size:0.7em;
}
#aliases {
font-size:0.9em;
border-top:1px solid #ccc;
}
#pos {
margin-top:7px;
margin-bottom:7px;
font-size:0.7em;
}
#livedin {
margin-top:7px;
margin-bottom:7px;
font-size:0.7em;
}
#addinfo {
margin-top:7px;
margin-bottom:7px;
font-size:0.7em;
padding:10px 5px;
border-top:2px solid #2c6ea8;
border-bottom:2px solid #2c6ea8;
}
.legenda {
position:absolute; top:1950px; left:105px; width:370px; padding:5px 10px; font-size:0.7em; font-weight:bold; background-color:rgba(255,255,255,0.3);
}
.legenda-item {
padding:5px;
width:320px;
margin-left:30px;
font-weight:normal;
}
.updates {
position:absolute; top:2450px; left:105px; width:370px; padding:5px 10px; font-size:0.7em; background-color:rgba(255,255,255,0.3);
}
.nav-content {
width:200px;
color:#222222;
float:left;
}
.nav-content li {
padding:0;
margin:5px;
list-style:none;
cursor:pointer;
}
.nav-content ul {
padding:0;
margin:10px 20px;
list-style:none;
}
.nav-content a {
color:#fefefe;
}
.nav-races {
font-weight:bold;
color:#dfd4aa;
}
.year {
position:absolute;
left:0px;
font-size:0.6em;
background:#eee;
width:100%;
z-index:0;
}
.year:hover {
background:#cccccc;
}
.yeartitle {
padding:3px 10px;
background:#cccccc;
width:55px;
}
.marker {
position:absolute;
left:-26px;
top:20px;
width:28px;
height:40px;
background:url('images/marker.png') no-repeat top left;
z-index:1001;
}
.nav-content-hl {
width:350px;
color:#222222;
float:right;
}
.nav-content-hl li {
padding:0;
margin:5px;
list-style:none;
cursor:pointer;
}
.nav-content-hl ul {
padding:0;
margin:10px 20px;
list-style:none;
}
.nav-content-hl a {
color:#fefefe;
}
.nav-races {
font-weight:bold;
color:#dfd4aa;
}
#menu { padding: 0; }
#menu ul { width:350px; }
#menu li { display: block; float:left; margin:0; padding:0; }
#menu li a { padding: 5px; font-size:0.8em; float:left; border-bottom:3px solid #333; text-decoration: none; color: #222222;}
#menu li.active a { border-bottom:3px solid #c8bf9a; }
.content { float: left; clear: both; border-top: none; border-left: none; padding: 10px; width: 330px; min-height:150px; }
.marker {
position:absolute;
left:-26px;
top:30px;
width:28px;
height:40px;
background:url('../../images/marker.png') no-repeat top left;
z-index:1001;
}
#close {
position:absolute;
left:347px;
top:2px;
width:30px;
cursor:pointer;
height:30px;
background:url('../thehobbit/close.png') no-repeat top left;
z-index:1001;
}
#wrapper {
width:340px;
text-align:left;
padding:10px;
color:#444444;
border:3px solid #ccc;
overflow-y:scroll;
}
#wrapper a {
color:red;
text-decoration:none;
}
#wrapper a:hover {
color:black;
}
#name {
font-weight:bold;
font-size:1.2em;
}
#race {
text-transform:uppercase;
font-size:0.7em;
}
#refs {
margin-bottom:5px;
}
.ref {
font-size:0.6em;
margin-bottom:5px;
}
#refstitle {
font-size:1.1em;
margin-bottom:5px;
}
#dates {
text-transform:uppercase;
font-size:0.7em;
}
#aliases {
font-size:0.9em;
border-top:1px solid #ccc;
}
#pos {
margin-top:7px;
margin-bottom:7px;
font-size:0.7em;
}
#livedin {
margin-top:7px;
margin-bottom:7px;
font-size:0.7em;
}
#addinfo {
margin-top:7px;
margin-bottom:7px;
font-size:0.7em;
padding:10px 5px;
border-top:2px solid #2c6ea8;
border-bottom:2px solid #2c6ea8;
}
#floatmenu {
z-index:2010;
display:none;
padding-top:0px;
width:180px;
margin-top:65px;
position:fixed;
cursor:pointer;
}
#float, #searchf, #highlightf, #navigationf, #sharef {
cursor:pointer;
}
#searchfbox, #highlightfbox, #navigationfbox {
z-index:2010;
background: rgb(255, 255, 255);
background-color:rgba(255,255,255,0.9);
filter: alpha(opacity=90);
display:none;
position:fixed;
right:10px;
top:55px;
}
#sharefbox {
z-index:2010;
padding:15px;
background: rgb(255, 255, 255);
background-color:rgba(255,255,255,0.9);
filter: alpha(opacity=90);
display:none;
position:fixed;
left:251px;
top:100px;
}
#floatmenu ul {
border-bottom:5px solid black;
padding:5px 0;
margin:0;
background: rgb(255, 255, 255);
background-color:rgba(255,255,255,0.9);
filter: alpha(opacity=90);
}
#floatmenu li {
padding:0;
margin:0;
list-style:none;
}
#floatmenu a {
display: block;
width:90%;
height:100%;
padding:8px 5%;
font-size:12px;
color:#111111;
text-transform:uppercase;
border-bottom:1px solid #dddddd;
text-decoration:none;
}
#floatmenu a:hover {
background:#dddddd;
color:#dc7f22;
}
.floattitle {
padding-left:10px;
font-size:12px;
font-weight:bold;
}
#bone {
position:fixed;
z-index:3000;
right:50%;
width:130px;
height:421px;
background:url('http://lotrproject.com/timedistance/bone.png');
}
#btwo {
position:fixed;
z-index:3000;
right:-400;
top:800;
width:208px;
height:189px;
background:url('http://lotrproject.com/timedistance/btwo.png');
}
#bthree {
position:fixed;
z-index:3000;
top:500;
right:-500;
width:256px;
height:242px;
background:url('http://lotrproject.com/timedistance/bthree.png');
}